html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
.container{margin:0 auto;padding:0;position:relative;width:1140px;}
.row{margin-bottom:20px;}
.column1, .column2, .column3, .column4, .column5, .column6, .column7, .column8, .column9, .column10, .column11, .column12, .column13, .column14, .column15, .column16{display:inline;float:left;margin-left:10px;margin-right:10px;}
.container .alpha{margin-left:0;}
.container .omega{margin-right:0;}
.container .column1{width:75px;}
.container .column2{width:170px;}
.container .column3{width:265px;}
.container .column4{width:360px;}
.container .column5{width:455px;}
.container .column6{width:550px;}
.container .column7{width:645px;}
.container .column8{width:740px;}
.container .column9{width:835px;}
.container .column10{width:930px;}
.container .column11{width:1025px;}
.container .column12{width:1120px;}
.container .prefix1{padding-left:95px;}
.container .prefix2{padding-left:190px;}
.container .prefix3{padding-left:285px;}
.container .prefix4{padding-left:380px;}
.container .prefix5{padding-left:475px;}
.container .prefix6{padding-left:570px;}
.container .prefix7{padding-left:665px;}
.container .prefix8{padding-left:760px;}
.container .prefix9{padding-left:855px;}
.container .prefix10{padding-left:950px;}
.container .prefix11{padding-left:1045px;}
.chkFrm .form-holder .form-right ul li.doubleLi{width:46%;}
.chkFrm .form-holder .form-right ul li.doubleLi .input-text{float:left;width:calc(50% - 10px);}
.chkFrm .form-holder .form-right ul li.doubleLi .input-text + .input-text{float:right}

.chkFrm .form-holder .form-right ul li.S_FullLi{width:100%;}
.chkOutBtm{padding-top:30px;}
.chkBox .checkbox{position:absolute;left:0;opacity:0}
.chkBox label{display:inline-block;vertical-align:top;position:relative}
.form-holder .form-right .chkBox label span{display:inline-block;vertical-align:top;position:relative;color:#fff;font-size:14px;line-height:16px;font-weight:700;padding:0 0 0 20px;}
.form-holder .form-right .chkBox label span:before{position:absolute;left:0;top:0;bottom:0;margin:auto;content:'';width:13px;height:13px;background:url(../images/prod-chk-boxes.jpg) no-repeat bottom center}

.chkBox .checkbox:checked ~ span:before{background-position:top center !important}

.enquiryfrm #enqFormnew{width:100%;border:0;-moz-box-sizing:border-box;box-sizing:border-box;background:url(../images/home-form-shadow.png) no-repeat -1px top #f2612c;color:#ffffff;min-height:100px;padding:20px 0 20px 25px;overflow:hidden;margin-bottom:20px;}

.chkFrm .enquiryfrm #enqForm{background:none;padding:0}

.commonBtn{border:0;cursor:pointer}
.chkFrm .cart-data{padding-right:0}

.chkFrm .form-holder .form-right ul li.paypal-btn{margin-top:15px;}
@media only screen and (min-width:960px) and (max-width:1160px){.container{width:960px;}
.container .column1{width:60px;}
.container .column2{width:140px;}
.container .column3{width:220px;}
.container .column4{width:300px;}
.container .column5{width:380px;}
.container .column6{width:460px;}
.container .column7{width:540px;}
.container .column8{width:620px;}
.container .column9{width:700px;}
.container .column10{width:780px;}
.container .column11{width:860px;}
.container .column12{width:940px;}
.container .prefix1{padding-left:80px;}
.container .prefix2{padding-left:160px;}
.container .prefix3{padding-left:240px;}
.container .prefix4{padding-left:320px;}
.container .prefix5{padding-left:400px;}
.container .prefix6{padding-left:480px;}
.container .prefix7{padding-left:560px;}
.container .prefix8{padding-left:640px;}
.container .prefix9{padding-left:720px;}
.container .prefix10{padding-left:800px;}
.container .prefix11{padding-left:880px;}
#header{-o-background-size:100%;background-size:100%;}
section.banner-section{min-height:405px}
ul#nav li a.home-icon{padding-right:15px;height:13px;}
nav ul li a{padding:0 7px;}
ul#nav li a{font-size:11px;}
ul#nav li ul li a{font-size:11px;}
.call span.webnumber{display:none;}
.call a.tpnumber{display:inline-block;}
.static-text .addText a.orange{display:inline-block;}
.static-text .addText span.orange{display:none;}
ul#nav li:last-child a{padding-left:7px;}
.social-cart{background:url(../images/social-bg.jpg) no-repeat right top;}
ul li.box .probox .pro-text h2{font-size:16px;line-height:16px;min-height:34px;}
ul li.box .probox .pro-text h2 a{display:table-cell;height:34px;text-align:center;vertical-align:middle;width:25%;padding:0 6px;}
.content-home-right .content-home .title h1{font-size:20px;line-height:22px;}
.content-home-left .enq-frm-title{font-size:20px;line-height:22px;}
.content-home-left .enq-frm-msg{font-size:12px;}
.form-holder .form-right ul li.sbmt-btn{margin-bottom:0;}
.form-holder .form-left ul li.li-lst-child{margin-bottom:0;}
.form-holder .form-left ul li .static-msg span{font-size:20px;}
.form-holder .form-left h2{font-size:20px;margin:0 0 10px;}
.form-holder .form-left ul li .dropdown-bg span{background-position:169px 6px;}
.form-holder .form-right h2{font-size:20px;margin:0 0 10px;}
.form-holder .form-right ul li .captcha-box{height:auto;overflow:hidden;}
.form-holder .form-right ul li .captcha-box .captcha-msg{clear:both;width:100%;margin:10px 0 0;}
.form-holder .form-right ul li .captcha-box .captcha-msg span{margin:4px 0 0;}
.form-holder .form-right ul li input[type="image"]{width:100%;}
.form-holder .form-right ul li .dropdown-bg span{background-position:169px 6px;}
.form-holder .form-left ul li .static-msg{margin:88px 0 0;}
.footer-link ul{width:48%;}
ul li.box-inner .probox .pro-text h2{font-size:16px;line-height:16px;min-height:34px;}
/*ul li.box-inner .probox .pro-text h2 a{display:table-cell;height:34px;text-align:center;vertical-align:middle;width:25%;padding:0 6px;}*/
ul li.box-inner .probox .pro-text h2{line-height: 34px;font-size: 15px;}
.enquiryfrm .form-holder .form-left ul li .dropdown-bg span{background-position:167px 6px;}
.enquiryfrm .form-holder .form-right ul li .dropdown-bg span{background-position:162px 6px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box{padding:0 8px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box .captcha-msg{clear:both;width:100%;text-align:left;margin-top:5px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box .captcha-msg span{float:right;margin:0 -10px 0 0;display:inline-block;padding:4px 5px;}
.productbox tr.product-title-wrapper td div.prod-img-heading{padding:0 0 0 10px;}
.quote{margin-left:920px;z-index:1000;bottom:0;top:525px;}
.quote img{width:80px;}
.enquiryfrm .form-holder .form-left ul li label.inline-prop{display:block;}
.copyright span.clnt-url:after{content:'';}
.enquiryfrm .request-quote .form-holder .form-right ul li.big-txtbox{width:45%;}
.enquiryfrm .form-holder .form-right ul li.big-txtbox{width:46.3%;}
.call-details-sec.call{text-align:center;margin-top:0px;}
.call-srch.call-details-wrapper{width:566px;}
.call-details-inner{background:#ff6633;}
.call-details-sec.call a.tpnumber{display:block;line-height:19px;}
header.top-header.ipad-header-bg .social-cart{background:none;}
.footer-moblle-con .call-details-inner{padding:3px 6px 8px;background:none;}
.footer-moblle-con .call-srch{width:100%;}
}
@media only screen and (min-width:768px) and (max-width:959px){.container{width:768px;}
.container .column1{width:44px;}
.container .column2{width:108px;}
.container .column3{width:172px;}
.container .column4{width:236px;}
.container .column5{width:300px;}
.container .column6{width:364px;}
.container .column7{width:428px;}
.container .column8{width:492px;}
.container .column9{width:556px;}
.container .column10{width:620px;}
.container .column11{width:684px;}
.container .column12{width:748px;}
.container .prefix1{padding-left:64px;}
.container .prefix2{padding-left:128px;}
.container .prefix3{padding-left:192px;}
.container .prefix4{padding-left:256px;}
.container .prefix5{padding-left:320px;}
.container .prefix6{padding-left:384px;}
.container .prefix7{padding-left:448px;}
.container .prefix8{padding-left:512px;}
.container .prefix9{padding-left:576px;}
.container .prefix10{padding-left:640px;}
.container .prefix11{padding-left:704px;}
.iso{position:absolute;}
.iso img{width:70px;height:auto;}
.text h3{line-height:25px;}
#header{-o-background-size:100%;background-size:100%;}
section.banner-section{min-height:345px}
.logo{margin-top:3px;}
.social-cart{background:url(../images/social-bg.jpg) no-repeat right top;}
.addtocart a{float:left;}
.call-srch{width:415px;}
.call{padding:0 7px;-moz-box-sizing:border-box;box-sizing:border-box;float:right;font-size:17px;margin-right:47px;}
.call span.webnumber{display:none;}
.call a.tpnumber{display:inline-block;}
.static-text .addText a.orange{display:inline-block;}
.static-text .addText span.orange{display:none;}
.menu{clear:both;width:auto!important;float:right!important;margin:5px 0 10px!important;-moz-box-sizing:border-box;box-sizing:border-box;background:#333;}
.menubtn{text-indent:25px;width:auto;background-position:9px 6px;float:right;text-align:right;-moz-box-sizing:border-box;box-sizing:border-box;padding:7px 10px 8px;font-size:15px;}
nav ul li{position:relative;background:#fff;}
nav ul li a{float:none;}
ul#nav li a{font-size:12px;font-family:'osregular';text-shadow:none;background:url("../images/menulibg.png") no-repeat 10px 9px;padding:0.5em 1.6em;}
ul#nav li a.home-icon{text-indent:0;height:auto;width:auto;text-shadow:none;background:url("../images/menulibg.png") no-repeat 10px 9px;padding:0.5em 1.6em;}
ul#nav li a.home-icon:hover, ul#nav li a.home-icon.active{text-indent:0;height:auto;width:auto;text-shadow:none;background:url("../images/menulibg.png") no-repeat 10px 9px;padding:0.5em 1.6em;}
ul#nav li a.active{font-family:'osbold';}
nav ul li:last-child{background:#fff;}
nav ul li ul{border:0 none;padding:0;box-shadow:none;}
ul#nav li ul li a{background:url("../images/menulibg.png") no-repeat 35px 9px;display:block;padding:0.5em 4em;}
nav ul li ul li{border:0 none;background:#ededed;}
nav ul li ul li:last-child{background:#ededed;border:0 none;}
ul#nav li ul li:last-child a{padding:0.5em 4em;}
nav span{padding:2px 10px;}
nav span.sb-toggle-submenu{position:absolute;right:0;top:0;font-size:20px;text-indent:-9999px;background:url(../images/ddmenuarrow.png) center center no-repeat #ededed;width:12px;}
ul#nav li:last-child a{padding:0.5em 1.6em;}
ul#nav li.menuOpen a{color:#333333;font-family:'osbold';}
ul#nav li.menuOpen ul li a{color:#333333;font-family:'osregular';}
.addtocart{min-width:60px;text-align:left;}
ul li.box .probox .pro-text h2{font-size:14px;line-height:16px;min-height:34px;}
ul li.box .probox .pro-text h2 a{display:table-cell;height:34px;text-align:center;vertical-align:middle;width:25%;padding:0 6px;}
.content-home-right .content-home .title h1{font-size:18px;line-height:22px;}
.content-home-left .enq-frm-title{font-size:20px;line-height:22px;}
.content-home-left .enq-frm-msg{font-size:10px;}
.form-holder .form-left h2{font-size:23px;margin:0 0 10px;line-height:25px;}
.form-holder .form-right h2{font-size:23px;margin:0 0 10px;line-height:25px;}
.form-holder .form-left ul li{font-size:12px;}
.form-holder .form-left ul li.li-lst-child{margin-bottom:0;}
.form-holder .form-right ul li{font-size:12px;}
.form-holder .form-right ul li.sbmt-btn{margin-bottom:0;}
.form-holder .form-right ul li label{font-size:13px;}
.form-holder .form-left ul li label{font-size:13px;}
.form-holder .form-left ul li .dropdown-bg span{background-position:123px 6px;}
.form-holder .form-right ul li .dropdown-bg span{background-position:123px 6px;}
.form-holder .form-left ul li .static-msg{font-size:18px;line-height:20px;margin:92px 0 0;}
.form-holder .form-left ul li .static-msg span{font-size:15px;}
.form-holder .form-right ul li .captcha-box{height:auto;overflow:hidden;}
.form-holder .form-right ul li .captcha-box input{width:33px;}
.form-holder .form-right ul li .captcha-box .captcha-msg{clear:both;width:100%;margin:10px 0 0;}
.form-holder .form-right ul li .captcha-box .captcha-msg span{margin:4px 0 0;}
.form-holder .form-right ul li input[type="image"]{width:100%;}
.static-text .addText{font-size:26px;}
.footer-link ul{width:47%;}
ul li.box-inner .probox .pro-text h2{font-size:14px;line-height:16px;min-height:34px;}
/*ul li.box-inner .probox .pro-text h2 a{display:table-cell;height:34px;text-align:center;vertical-align:middle;width:25%;padding:0 6px;}*/
ul li.box-inner .probox .pro-text h2{line-height: 34px;}
.enquiryfrm .form-holder .form-left ul li .dropdown-bg span{background-position:127px 6px;}
.enquiryfrm .form-holder .form-right ul li .dropdown-bg span{background-position:121px 6px;}
.enquiryfrm .form-holder .form-right ul li.big-txtbox{width:46.8%;}
.enquiryfrm .form-holder .form-right ul li .captcha-box{padding:2px 5px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box .captcha-msg{clear:both;width:100%;text-align:center;margin-top:5px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box .captcha-msg span{display:inline-block;float:right;margin:-28px 0 0 0;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);position:relative;left:25px;padding:2px 1px;}
.form-holder .form-right ul li span{font-size:11px;}
.productbox tr.product-title-wrapper td div.prod-img-heading{padding:0 0 0 5px;}
.productbox tr.product-title-wrapper td div.proHead{padding-left: 20px;}
.quote{margin-left:700px;z-index:1000;bottom:0;top:485px;}
.quote img{width:80px;}
.request-quote .form-holder .submit-btn span{width:380px;font-size:16px;}
.enquiryfrm .form-holder .form-left{background:url(../images/frm-seperator.png) no-repeat left bottom/100%;}
.enquiryfrm .form-holder .form-left ul li label.inline-prop{display:block;}
.request-quote .cart-data{background:url("../images/frm-seperator-ipad.png") no-repeat scroll left top;}
.copyright span.clnt-url:after{content:'';}
.productbox tr.loopingtr td table.mobiletbl tr td input[type="text"], .productbox tr.loopingtr td table.mobiletbl tr td input[type="tel"]{width:70%;}
.enquiryfrm .request-quote .form-holder .form-right ul li.big-txtbox{width:45.7%;}
.finance-holder .form-right ul li label{font-size:12px;}
.call-details-sec.call a.tpnumber{display:block;line-height:17px;}
.call-details-inner{padding:3px 7px 8px;}
.call-srch.call-details-wrapper{width:420px;}
.call-details-sec.call{margin-right:0;text-align:center;font-size:12px;width:100%;}
.call-details-sec.call{padding-right:0;}
.call-details-inner{background:#ff6633;}
.footer-moblle-con.static-text .addText span.orange.number-seo{display:block;}
header.top-header.ipad-header-bg .social-cart{background:none;}
.footer-moblle-con .call-details-inner{padding:3px 6px 8px;background:none;}
.footer-moblle-con .call-srch{width:100%;}
.footer-moblle-con .call-details-sec.call{font-size:14px;}
.footer-moblle-con .call-srch{width:419px;}
.top-header.ipad-header-bg .searchbox{right:0px;}
.footer-moblle-con .call-details-sec.call{margin-left:0px;}
.container .column3.conLeft{width: 35%}
.container .column8.conRight{width: 59%}

.container .cateDiv .productMain{width: 380px;}
.container .cateDiv .product-details{width: 330px;}
.container .proHead{width: 380px;}
}
@media only screen and (min-width:992px) and (max-width:1024px) {
.container .column3.conLeft{width: 28%}

.container .cateDiv .productMain{width: 380px;}
.container .cateDiv .product-details{width: 530px;}
.container .proHead{width: 380px;}
}

@media only screen and (min-width:768px) and (max-width:1199px) {
	.productMain ul.proSmall {display: none;}
	.productAddDiv ul.proSmall {display: block;}
	.proSmall .slick-next{right: 7px;}
	.miniCart{left: -40px;}
	.miniCart:before{left: auto;right: 15px;}

}
@media only screen and (min-width:1200px){.top-header.ipad-header-bg .searchbox-input{width:92.8% !important;}}
@media only screen and (max-width:767px){
.container{width:300px;}
.container .column1,
.container .column2,
.container .column3,
.container .column4,
.container .column5,
.container .column6,
.container .column7,
.container .column8,
.container .column9,
.container .column10,
.container .column11,
.container .column12{margin:0 0 10px 0;width:300px;}
.download-brochure-sec{margin-bottom:10px;margin-top:23px;position:static;right:0;top:12px;}
.container .prefix1, .container .prefix2, .container .prefix3, .container .prefix4, .container .prefix5, .container .prefix6, .container .prefix7, .container .prefix8, .container .prefix9, .container .prefix10, .container .prefix11{padding-left:0;}
.row{margin:0;}
.iso{display:none;}
#main{background-position:center 69px;}
#header{-o-background-size:100%;background-size:100%;}
section.banner-section{min-height:580px;}
.social-cart{float:none;background:url(../images/social-bg.jpg) repeat right top;height:auto;width:100%;}
.menu{margin-top:0;float:none;position:absolute;top:42px;left:0;margin-bottom:0!important;width:auto!important;}
.menubtn{margin-left:10px;}
nav ul{top:7px;box-shadow:0px 5px 3px 0px rgba(0,0,0,0.29);float:left;background:#fff;}
nav ul.pieCollapse{float:none;top:0;}
nav ul ul, nav ul li{background:#fff;position:relative;}
ul#nav li a.home-icon{text-indent:0;height:auto;width:auto;text-shadow:none;background:url("../images/menulibg.png") no-repeat 10px 9px;padding:0.5em 1.6em;}
ul#nav li a.home-icon:hover, ul#nav li a.home-icon.active{background:url("../images/menulibg.png") no-repeat 10px 9px;}
nav ul li a{float:none;font-size:12px;font-family:'osregular';text-shadow:none;background:url("../images/menulibg.png") no-repeat 10px 9px;padding:0.5em 1.6em;}
ul#nav li a{color:#333333;font-family:'osregular';font-size:12px;}
ul#nav li:last-child a{padding:0.5em 1.6em;}
ul#nav li a.active{font-family:'osbold';}
ul#nav li.menuOpen a{color:#333333;font-family:'osbold';}
ul#nav li.menuOpen ul li a{color:#333333;font-family:'osregular';}
nav ul li ul{border:0 none;padding:0;box-shadow:none;}
ul#nav li ul li a{background:url("../images/menulibg.png") no-repeat 25px 12px;display:block;padding:0.5em 3em;}
nav ul li ul li{border:0 none;background:#ededed;}
nav ul li ul li:last-child{background:#ededed;border:0 none;}
ul#nav li ul li:last-child a{padding:0.5em 3em;}
nav span{padding:2px 10px;}
nav span.sb-toggle-submenu{position:absolute;right:0;top:0;font-size:20px;text-indent:-9999px;background:url(../images/ddmenuarrow.png) center center no-repeat #ededed;width:12px;}
.call-srch{width:100%;float:none;position:absolute;}
.call-srch .call{margin:0;font-size:14px;text-align:center;height:35px;line-height:30px;float:none;clear:both;padding:0;}
.call-srch .call span{background-position:left 3px;padding:0 0 0 18px;}
.call span.webnumber{display:none;}
.call a.tpnumber{display:inline-block;}
.static-text .addText a.orange{display:inline-block;}
.static-text .addText span.orange{display:none;}
.gplus{margin-top:35px;height:35px;}
.gplus img{margin-top:-5px;}
.addtocart{min-width:50px;margin-top:35px;margin-right:5px;height:35px;background-position:left 12px;}
.addtocart span{height:35px;line-height:34px;}
.addtocart a{height:35px;line-height:34px;}
.logo{margin:0;text-align:center;}
.iso{display:none;}
.searchbox{right:132px;}
.searchbox-open{width:43%;height:35px;}
.searchbox-icon, .searchbox-submit{margin-top:-5px;}
.searchbox-input{width:65%;padding:0 5px;height:35px;font-size:12px;}
ul li.box .shadow{margin:0 0 5px 0;}
ul.products-ulli{margin-left:-5px;margin-right:-5px;}
ul li.box{width:50%;padding:0 5px;}
ul li.box .probox .proimg{padding:2px 2px 0;}
ul li.box .probox .pro-text{padding:0 2px 2px;}
ul li.box .probox .pro-text h2{font-size:13px;line-height:15px;min-height:34px;}
ul li.box .probox .pro-text h2 a{display:table-cell;height:34px;text-align:center;vertical-align:middle;width:25%;padding:0 5px;}
header{margin:0;background-position:center 35px;-o-background-size:100% 35px;background-size:100% 35px;}
header .mobile-repeat-orange{display:block;background:#ff6633;height:35px;position:absolute;width:100%;}
.content-home-right .content-home .title h1{font-size:18px;line-height:18px;margin-bottom:10px;}
.content-home-left .enq-frm-title{font-size:32px;line-height:28px;margin:10px 0;}
.content-home-left .enq-frm-msg{font-size:13px;line-height:15px;margin-bottom:8px;}
.content-home-left #enqForm .form-holder .form-left{float:none;width:100%;}
.content-home-left #enqForm .form-holder .form-right{float:none;width:100%;}
.form-holder .form-left ul li .dropdown-bg span{background-position:222px 6px;}
.form-holder .form-right ul li .dropdown-bg span{background-position:222px 6px;}
.form-holder .form-left ul li .static-msg{margin:15px 0 0;text-indent:-999px;line-height:0;padding:10px 0 0;}
.form-holder .form-left ul li .static-msg span{display:none;}
.form-holder .form-right ul li.sbmt-btn{text-align:center;margin:0;}
.content-home-right .content-home .content-home-scroll{height:379px;}
.content-home-right .content-home .content-home-scroll .scrollbars{height:339px;}
.map{display:none;}
.footer-msg-bg{min-height:200px;}
.footer-msg-bg .footer-msg-tools{min-height:200px;}
.bannerBtm{height:180px;}
.static-text{min-height:160px;}
.static-text .addText{margin:40px 0 0;padding:0;background:none;font-size:21px;line-height:25px;}
.showbiz-navigation.center{right:0!important;}
.blog-column{display:none;}
.footer-link{margin:0px 0 0;}
.footer-link ul li a{font-size:11px;}
.footer-link h3.connect{display:none;}
.footer-link a.footer-gplus{display:none;}
.footer-map h3{display:none;}
.footer-map .footer-gmap{display:none;}
.copyright{text-align:center;border-top:1px solid #4f4f4f;padding-top:10px;font-size:10px;}
.text h3{line-height:23px;font-size:20px;}
.title h1{font-size:22px;line-height:22px;}
.text .page-msg{font-size:21px;line-height:23px;}
.text .page-msg span{font-size:21px;}
ul li.box-inner .shadow{margin:0 0 5px 0;}
ul.gallerybox{margin-left:-5px;margin-right:-5px;}
ul li.box-inner{width:50%;padding:0 5px;}
ul li.box-inner .probox .proimg{padding:0;}
ul li.box-inner .probox .pro-text{padding:0px;}
ul li.box-inner .probox .pro-text h2{font-size:13px;line-height:15px;min-height:34px;}
ul li.box-inner .probox .pro-text h2 a{display:table-cell;height:34px;text-align:center;vertical-align:middle;width:25%;padding:0 5px;}
.breadcrums{margin:3px 0 0 0;padding:0 0 9px 0;}
#content.common-container{padding:10px 0 0;}
.enquiryfrm #enqForm{padding:20px 25px;}
.enquiryfrm .form-holder .form-left{padding:0 0 5px;margin:0 0 15px;}
.enquiryfrm .form-holder .form-left ul li{width:100%;float:none;margin:0 0 10px 0;}
.enquiryfrm .form-holder .form-left ul li.blankli{display:none;}
.enquiryfrm .form-holder .form-left ul li label.inline-prop{display:block;}
.enquiryfrm .form-holder .form-left ul li .dropdown-bg span{background-position:221px 6px;}
.enquiryfrm .form-holder .form-left ul li.li-lst-child{display:none;}
.enquiryfrm .form-holder .form-right{padding:0;}
.enquiryfrm .form-holder .form-right ul li{width:100%;float:none;margin:0 0 10px 0;}
.enquiryfrm .form-holder .form-right ul li.blankli{display:none;}
.enquiryfrm .form-holder .form-right ul li.big-txtbox{width:100%;}
.enquiryfrm .form-holder .form-right ul li.sbmt-btn{margin:0;}
.enquiryfrm .form-holder .form-right ul li .dropdown-bg span{background-position:221px 6px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box{height:45px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box .captcha-msg{margin-top:0;width:70px;margin-right:1px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box .captcha-msg span{margin:4px -9px 0 0}
.carthimg span.thankyou-msg{font-size:13px;}
.prod-top-banner{display:none;}
.prod-page-fproducts{display:none;}
.product-title-wrapper{display:none;}
.productDiv .product-title-wrapper{display:block;}
.productbox tr.loopingtr td div.proimg{width:67px;padding:1px;margin:9px 0 8px 5px;}
.productbox .hr-new{display:none;}
.productbox tr.loopingtr td.prod-details-holder{padding:0;background:#fff;border-bottom:1px solid #dddddd;border-top:1px solid #ffffff;}
.productbox tr.loopingtr td.prod-details-holder.active{background:url(../images/td-bg-mobile.jpg) repeat-x left top;}
.productbox tr.loopingtr td.prod-details-holder:hover div.proimg{background:#5a5a5a;}
.productbox tr.loopingtr td div.product-details{width:225px;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 25px 0 10px;min-height:58px;margin:5px 0;position:relative;}
.productbox tr.loopingtr td div.product-details .collapse_desc{display:none;}
.productbox tr.loopingtr td table.mobiletbl tr.mobile-prod-tbl-header{display:table-row;height:35px;line-height:35px;}
.productbox tr.loopingtr td div.mobile-div{display:none;background:#ffffff;margin:0;}
.productbox tr.loopingtr td div.product-details span.product-name{color:#000000;display:table-cell;height:58px;vertical-align:middle;line-height:16px;}
.productbox tr.loopingtr td div.product-details a.arrows{display:inline-block;position:absolute;top:19px;right:5px;width:20px;height:20px;background:url(../images/right-arrow.png) no-repeat center center;}
.productbox tr.loopingtr td div.product-details a.downarrow{background:url(../images/down-arrow.png) no-repeat center center;}
.productbox tr.loopingtr td div.mobile-div table.mobiletbl tr td.seperator{display:none;}
.productbox tr.loopingtr td div.mobile-div table.mobiletbl tr td{padding:5px;width:auto!important;font-size:11px;line-height:12px;}
.productbox tr.loopingtr td table.mobiletbl tr td input{margin:7px 0 0;}
.quote{display:none;}
.quote-mobile{display:block;position:fixed;z-index:11111;margin-left:0;right:0;top:50%;margin-top:-74px;width:29px;height:148px;}
.request-quote .cart-data{padding:20px 0 0;}
.request-quote .form-holder .submit-btn{padding:0;text-align:center;}
.request-quote .form-holder .submit-btn input{float:none;width:100%;}
.request-quote .form-holder .submit-btn span{float:none;font-size:14px;line-height:18px;width:100%;}
.enquiryfrm .request-quote .form-holder .form-right ul li,.enquiryfrm .request-quote .form-holder .form-right ul li.big-txtbox{float:left;width:100%;}
.enquiryfrm .enq-frm-msg{line-height:16px;margin:3px 0 18px;}
.request-quote .cart-data table tr td div.prod-img-name{float:none;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;margin:5px 0 0;padding:5px;background:url(../images/td-bg-mobile.jpg) repeat-x left top;}
.request-quote .cart-data table tr td div.prod-img-name table{background:none;}
.request-quote .cart-data table tr td div.product-sub-dec{float:none;width:100%;}
.request-quote .cart-data table tr td div.product-sub-dec tr.mobile-cart-header{display:table-row;background:url(../images/prod-table-head-bg.jpg) no-repeat left top;}
.request-quote .cart-data table tr td div.product-sub-dec tr.mobile-cart-header td{border:0;color:#ffffff;font-family:'osregular';text-transform:uppercase;}
.request-quote .cart-data table tr td.pro-query{padding:0;background:none;}
.request-quote .cart-data table tr td div.prod-img-name table tr td.r-product-dec span{height:58px;display:table-cell;vertical-align:middle;}
.request-quote .cart-data table tr td div.product-sub-dec td{border:0;}
.request-quote .cart-data table tr td div.mobile-displayno{display:none;}
.footer-link ul{margin:0 10px 0 0;}
.common-container .contact-style{margin-bottom:20px;}
.common-container .contact-style .title2 h2{font-size:22px;font-weight:normal;margin-bottom:10px;}
.copyright span.clnt-url{float:none;display:block;}
.copyright span.clnt-url:after{content:'';}
.copyright span.rights-reserved{float:none;display:block;}
.copyright br{display:none;}
.productbox tr.loopingtr td table.mobiletbl tr td input[type="text"], .productbox tr.loopingtr td table.mobiletbl tr td input[type="tel"]{width:30px;font-size:11px;margin:0;}
.form-holder .form-right ul li .captcha-box .captcha-msg span{margin:1px -9px 0 0;}
a.tooltip span{width:120px;}
#enqForm.request-quote td.r-product-img a{background:#ffffff;}
.mobile-display{display:block;background-color:#ff6633;padding:5px;color:#fff;text-align:center;font-size:14px;font-family:'osregular';}
.marquee{display:none;}
.footer-apple-appstore{float:none;display:block;text-align:center;}
.display-mobile-size{display:block !important;}
.hidden-mobile-size{display:none}
header.top-header.ipad-header-bg .mobile-repeat-orange{}
.call-details-sec.call{font-size:15px;left:-7px;margin:0 auto;overflow:hidden;position:absolute;right:0;text-align:left;top:0;width:100%;height:35px;background:#ff6633;display:none}
.call-details-sec.call span{line-height:7px;}
.call-details-sec.call a.tpnumber{display:block;line-height:21px;}
.call-details-inner{width:100%;}
.top-header.ipad-header-bg .addtocart, .top-header.ipad-header-bg .gplus{margin-top:35px;}
.call-details-sec.call{}
.call-details-sec.call.arrow-icon{height:100%;z-index:20000;margin-left:4px;}
.body-cover{display:block !important;}
.call-details-inner{border-bottom:1px solid #fff;border-right:1px solid #ec5826;display:inline-block;float:left;padding:2px 5px 8px;}
.number-title-sec{display:block;line-height:32px;margin-top:1px;position:relative;padding:0 10px;}
.number-title-sec:after{border-bottom:2px solid #fff;border-right:2px solid #fff;position:absolute;content:'';top:9px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);display:inline-block;height:10px;position:absolute;right:6px;vertical-align:middle;width:10px;}
.arrow-icon .number-title-sec:after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);border-left:2px solid #fff;top:14px;border-top:2px solid #fff;border-bottom:none;border-right:none;}
.call-srch.call-details-wrapper{width:100% !important;}
.call-srch.call-details-wrapper{}
.call-details-wrapper .searchbox-submit{display:none;}
.call-details-wrapper .searchbox-icon{background-position:left -6px;margin-top:1px;}
.call-details-wrapper .searchbox{overflow:visible;margin-top:35px;}
header.top-header.ipad-header-bg{}
.call-details-wrapper .searchbox-icon{display:block !important;}
.footer-moblle-con.static-text .addText span.orange.number-seo{display:block;}
/**/.footer-moblle-con .call-srch{position:static;}
.footer-moblle-con .call-srch .call span{padding-left:0;}
.footer-moblle-con .call-details-sec.call{display:block;font-size:15px;height:auto;position:static;text-align:left;}
.footer-moblle-con .call-details-inner{border-bottom:1px solid #fff;padding:7px 5px;}
.footer-moblle-con .call-details-sec.call a.tpnumber{margin-top:5px;}
.call-details-inner:last-child{padding-bottom:0;}
.footer-moblle-con{overflow:hidden;}
.footer-moblle-con .call-details-sec.call{margin-left:0;}
.footer-moblle-con .call-details-sec.call{padding-bottom:5px;padding-right:0;padding-left:0;}
.footer-moblle-con .call-details-inner:last-child{border-bottom:none;}
.call-details-inner{border-left:none;}
.call-details-inner:last-child{border-bottom:none;}
.call-details-sec.call{padding-left:0;}
.call-details-sec.call{font-size:15px !important;}
.call-details-sec .call-details-inner:first-child{border-left:none;}
.productMain{display: none;}
.productAddDiv{display: block;}
.column3.Produt{display:block}
.container .productDiv{margin-top: 10px;}
.productbox tr.loopingtr td.prod-details-holder{border:0;}

/* 19-06-2017 */
li.add_height {  min-height: auto;}
.our_location_new { margin-bottom: 0px; padding-bottom: 0px; margin-top: 10px;}
.our_location_new h3{margin-bottom: 5px;}
.our_location_new ul li.location_title { font: 16px/18px 'ossemibold';}
.new_column .footer-link {margin: 0;}


.enquiryfrm #enqFormnew{padding:20px 25px;}
.chkFrm .form-holder .form-right ul li.doubleLi{width:100%;}
.chkFrm .form-holder .form-right ul li.doubleLi .input-text{width:100%}
.chkFrm .form-holder .form-right ul li.doubleLi .input-text + .input-text{margin-top:5px;}

.container .cateDiv .productMain{width: 100%;}
.container .cateDiv .product-details{width: 100% !important;}
.productbox ,.productbox tbody,.productbox tr,.productbox td{display: block;}
.mobShow{display: block;}
.productbox tr.loopingtr td div.product-details a.arrows{display: none;}
.productbox tr.loopingtr td div.product-details .collapse_desc{display: block;}
.cartBtn{font-size: 13px;}
tr ~ tr .cateDiv {margin-top: 15px;}
.proHead,.proDel {display: none;}
.request-quote .cart-data table{background: transparent;}
.product-sub-dec tr.mobile-cart-header td{background: transparent;}
.product-sub-dec td{background: #fff;}
.request-quote .cart-data table tr td div.prod-img-name table tr td.r-product-dec span{height: 	auto;}
.miniCart{left: -40px;}
.miniCart:before{left: auto;right: 15px;}
#header .addtocart .miniCart > *{padding: 8px 10px;height: auto;line-height: 18px;}
#header .addtocart{line-height: inherit;}
.searchbox-icon{width: 40px;height: 34px;}
#header .gplus a{overflow: hidden;height: 35px;display: inline-block;}
.addtocart .miniCart span{height: inherit;line-height: inherit;}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px;}
.container .column1,
.container .column2,
.container .column3,
.container .column4,
.container .column5,
.container .column6,
.container .column7,
.container .column8,
.container .column9,
.container .column10,
.container .column11,
.container .column12{margin:0 0 20px 0;width:420px;}
.container .prefix1, .container .prefix2, .container .prefix3, .container .prefix4, .container .prefix5, .container .prefix6, .container .prefix7, .container .prefix8, .container .prefix9, .container .prefix10, .container .prefix11{padding-left:0;}
.row{margin:0;}
#main{background-attachment:fixed;background-position:center top;}
.searchbox-open{width:58%;}
.searchbox-input{width:82%;}
.call-srch .call{font-size:16px;}
.call-srch .call span{background-position:left 5px;}
.call span.webnumber{display:none;}
.call a.tpnumber{display:inline-block;}
.static-text .addText a.orange{display:inline-block;}
.static-text .addText span.orange{display:none;}
section.banner-section{min-height:735px;}
.content-home-right .content-home .title h1{font-size:21px;line-height:20px;}
.form-holder .form-left ul li .dropdown-bg span{background-position:right 6px;width:93.2%;}
.form-holder .form-right ul li .dropdown-bg span{background-position:right 6px;width:93.2%;}
.form-holder .form-right ul li .captcha-box input{width:63px;}
.form-holder .form-right ul li .captcha-box .captcha-msg{width:53%;text-align:left;margin:11px 0 0;}
.form-holder .form-right ul li .captcha-box .captcha-msg span{float:right;margin:-2px 0 0;padding:3px 8px;}
.static-text .addText{font-size:30px;line-height:32px;margin:25px 0 0;}
.breadcrums{margin:3px 0 0 0;padding:0 0 17px 0;}
#content.common-container{padding:10px 0 0;}
.enquiryfrm .form-holder .form-left ul li .dropdown-bg span{background-position:341px 6px;}
.enquiryfrm .form-holder .form-right ul li .dropdown-bg span{background-position:341px 6px;}
.enquiryfrm .form-holder .form-right ul li .captcha-box .captcha-msg{width:53%;text-align:left;margin:11px 0 0;}
.enquiryfrm .form-holder .form-right ul li .captcha-box .captcha-msg span{float:right;margin:-2px 0 0;padding:3px 8px;}
.productbox tr.loopingtr td div.product-details{width:345px;}

.container .cateDiv .product-details{width: 100% !important;padding: 0 !important;}
.request-quote .cart-data table tr td div.product-sub-dec tr.mobile-cart-header td{font-family:'osbold';}
.request-quote .form-holder .submit-btn input{width:auto;}
.form-holder .form-right ul li.sbmt-btn input{width:auto;}
a.tooltip span{width:240px;}
.top-header.ipad-header-bg .addtocart, .top-header.ipad-header-bg .gplus{margin-top:35px;}
.call-details-sec.call.arrow-icon{min-height:176px !important;}
.call-details-sec.call, .call-details-sec.call span{font-size:14px !important}
.viewCartBtn .cartRight{display: block;}
.viewCartBtn .cartRight a{display: inline-block;width: 41%;}
}
@media only screen and (min-width:568px) and (max-width:767px){
.viewCartBtn .cartRight{display: block;width: 100%;}
.viewCartBtn .cartRight a{display: inline-block;width: 40.5%;}
.viewCartBtn .cartLeft{float: none;display: block;}
.viewCartBtn .cartLeft a{float: none;display: block;}
}
@media only screen and (max-width:479px){.mobile-display b{display:block}
.footer-link{margin:10px 0 0;}
.our_location_new {padding-bottom: 7px;}
.cartBtn{margin-left: 8px;}
}
.clearfix:before, .clearfix:after,
.row:before, .row:after,
.container:before, .container:after, .container16:before, .container16:after{content:'.';display:block;height:0;overflow:hidden;visibility:hidden;width:0;}
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0;}
.row:after, .clearfix:after, .container:after, .container16:after{clear:both;}
.row, .clearfix{zoom:1;}
img, object, embed{max-width:100%;}
img{height:auto;}






